#region Copyright
/*
Copyright (c) 2008 EPiServer AB.  All rights reserved.

This code is released by EPiServer AB under the Source Code File - Specific License Conditions, published August 20, 2007. 
See http://www.episerver.com/Specific_License_Conditions for details. 
*/
#endregion

#region Known Limitations
/*
The template has the following known limitations:

- Usability limitations
  The page requires that the flash plugin is installed.
  
- Performance Limitations
  The player uses download to get the video-file which will put
  strain on the server in high volume scenarios.

*/
#endregion

using System;
using System.Web;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;

using EPiServer;

namespace EPiServer.Templates.Demo.Pages
{
	/// <summary>
	/// Presents a flash video player
	/// </summary>
	public partial class VideoPlayer : TemplatePage
	{
	}
}