<%@ Control Language="c#" AutoEventWireup="false" Codebehind="PersonalSettings.ascx.cs" Inherits="EPiServer.Templates.Demo.Units.Placeable.PersonalSettings" TargetSchema="http://schemas.microsoft.com/intellisense/ie5"%>
<%@ Register TagPrefix="EPiServer" Namespace="EPiServer.Web.WebControls" Assembly="EPiServer" %>

<asp:Panel Runat="server" ID="SaveFailed" Visible="false">
	<h3><episerver:translate Text="/templates/register/couldnotsave" runat="server" /></h3>
	<asp:Label ID="ErrorMessage" Runat="server" />
</asp:Panel>
<asp:Panel Runat="server" ID="SaveSucceded" Visible="false">
	<h3><episerver:translate Text="/admin/edituser/usersaved" runat="server" /></h3>
	<asp:Label ID="SavedMessage" Runat="server" />
</asp:Panel>
<asp:Panel Runat="server" ID="DenyRegistring" Visible="false">
	<h3><episerver:translate Text="/templates/register/notallowed" runat="server" /></h3>
</asp:Panel>
<asp:Panel Runat="server" id="CreateEditUser" CssClass="mySettingsForm">
	<div runat="server" id="FirstnameRow">
        <asp:Label AssociatedControlID="Firstname" runat="server">
            <episerver:Translate Runat="server" text="/admin/secedit/firstname" />
        </asp:Label>
		<asp:TextBox ID="Firstname" Runat="server" />
	</div>
	<div runat="server" id="LastnameRow">
	    <asp:Label AssociatedControlID="Lastname" runat="server">
	        <episerver:Translate Runat="server" text="/admin/secedit/lastname" />
	    </asp:Label>
	    <asp:TextBox ID="Lastname" Runat="server" />
    </div>
	<div runat="server" id="EmailRow">
        <asp:Label AssociatedControlID="Email" runat="server">
	        <episerver:Translate Runat="server" text="/admin/secedit/editemail" />
	    </asp:Label>
	    <asp:TextBox ID="Email" Runat="server" />
	</div>
	<div runat="server" id="CompanyRow">
        <asp:Label AssociatedControlID="Company" runat="server">
	        <episerver:Translate Runat="server" text="/admin/secedit/editcompany" />
	    </asp:Label>
	    <asp:TextBox ID="Company" Runat="server" />
	</div>
	<div runat="server" id="TitleRow">
	    <asp:Label AssociatedControlID="Title" runat="server">
	        <episerver:Translate Runat="server" text="/admin/secedit/title" />
	    </asp:Label>
		<asp:TextBox ID="Title" Runat="server" />
	</div>
	<div runat="server" id="CountryRow">
	    <asp:Label AssociatedControlID="Country" runat="server">
	        <episerver:Translate Runat="server" text="/admin/secedit/editcountry" />
	    </asp:Label>
		<asp:TextBox ID="Country" Runat="server" />
	</div>
	<div runat="server" id="LanguageRow">
        <asp:Label AssociatedControlID="Language" runat="server">
	        <episerver:Translate Runat="server" text="/admin/secedit/editlanguage" />
	    </asp:Label>
		<EPiServer:InputLanguage Runat="server" ID="Language" />
	</div>
	<asp:Button id="ApplyButton" Runat="server" translate="/button/save" OnClick="ApplyButton_Click" />
</asp:Panel>