<%@ Control Language="C#" AutoEventWireup="false" CodeBehind="ItemSummary.ascx.cs" Inherits="EPiServer.Templates.Demo.Blog.Units.ItemSummary" %>

<div class="blogItem">
    <a href="" id="BloggerLink" runat="server" visible="false"><img class="bloggerThumbnail" src="" runat="server" id="BloggerImage" alt="" /></a>
    <asp:Panel runat="server" ID="ItemContentPanel" CssClass="textWide">
        <h1><EPiServer:Property runat="server" PropertyName="PageLink" PageLink="<%# SelectedPage.PageLink %>" /></h1>
        <h2 runat="server" visible="<%# ShowWriter %>"><asp:Literal runat="server" Text="<%$ Resources: EPiServer, blog.item.postedby%>" /> <a href="<%= BlogStart.LinkURL %>"><EPiServer:Property runat="server" PropertyName="Writer" PageLink="<%# BlogStart.PageLink %>" /></a></h2>
        <%= SummaryText %>
        <h2>
            <%= SelectedPage.StartPublish.ToString("dd MMMM yyyy") %>&nbsp;&nbsp;<a href="<%= SelectedPage.LinkURL %>#Comments"><%= EPiServer.DataFactory.Instance.GetChildren(SelectedPage.PageLink).Count.ToString() %>&nbsp;<asp:Literal runat="server" Text="<%$ Resources: EPiServer, blog.item.commentheading%>" /></a>
        </h2>

        <div runat="server" class="tags" visible="<%# Tags.Count > 0 %>">
            <h2><asp:Literal runat="server" Text="<%$ Resources: EPiServer, blog.item.tags%>" /></h2>
            <asp:Repeater runat="server" DataSource="<%# Tags %>">
                <HeaderTemplate>
                    <ul>
                </HeaderTemplate>
                <ItemTemplate>
                        <li><a href='<%# ((EPiServer.Core.PageData)Container.DataItem).LinkURL %>'><%# ((EPiServer.Core.PageData)Container.DataItem).PageName%></a></li>
                </ItemTemplate>
                <FooterTemplate>
                    </ul>
                </FooterTemplate>
            </asp:Repeater>
        </div>
    </asp:Panel>
</div>