<%@ Control Language="C#" AutoEventWireup="False" CodeBehind="FileList.ascx.cs" Inherits="EPiServer.Templates.Demo.FileManager.FileList" %>
<asp:Repeater runat="server" ID="FileRepeater">
    <HeaderTemplate>
        <table class="fileList" >
        <tr>
            <th><asp:linkbutton runat="server" Text="<%$ Resources: EPiServer, filemanager.filelistheading.name %>" CommandArgument="name" OnCommand="LinkButton_Command" /></th>
            <th><asp:linkbutton runat="server" Text="<%$ Resources: EPiServer, filemanager.filelistheading.size %>" CommandArgument="size" OnCommand="LinkButton_Command" /></th>
            <th><asp:linkbutton runat="server" Text="<%$ Resources: EPiServer, filemanager.filelistheading.checkedout %>" CommandArgument="checkedOut" OnCommand="LinkButton_Command" /></th>
            <th><asp:linkbutton runat="server" Text="<%$ Resources: EPiServer, filemanager.filelistheading.lastchanged %>" CommandArgument="lastChanged" OnCommand="LinkButton_Command" /></th>
        </tr>
    </HeaderTemplate>
    <ItemTemplate>
        <tr <%# FileManager.SelectedItems.Contains((string)Eval("VirtualPath")) ? "class='selected'" : "" %>>
            <td><asp:LinkButton runat="server" CssClass="<%# GetFileExtensionCss((System.Web.Hosting.VirtualFileBase)Container.DataItem) %>" Text='<%# Eval("Name") %>' OnCommand="SelectFile" CommandName="SelectFile" CommandArgument='<%# Eval("VirtualPath") %>' /></td>
            <td style="text-align:right"><%# GetFileSizeString((System.Web.Hosting.VirtualFileBase)Container.DataItem)%> </td>
            <td style="text-align:right"><%# GetCheckedOutString((System.Web.Hosting.VirtualFileBase)Container.DataItem)%></td>
            <td><%# GetChangedDateString(Container.DataItem) %></td>
        </tr>
    </ItemTemplate> 
    <FooterTemplate>
        </table>
    </FooterTemplate>
</asp:Repeater>
