<%@ Control Language="C#" AutoEventWireup="false" CodeBehind="FolderList.ascx.cs" Inherits="EPiServer.Templates.Demo.FileManager.FolderList" %>

<asp:Repeater runat="server" ID="FolderRepeater">
    <HeaderTemplate>
        <ul class="folderlist">
            <li class="parent">
                <asp:LinkButton runat="server" Text="<%$ Resources: EPiServer, filemanager.parentfolder %>" OnCommand="RaiseCommand" CommandName="SelectFolder" CommandArgument="ParentFolder" CausesValidation="false" Enabled="<%# !IsRootLevel %>" />
            </li>
    </HeaderTemplate>
    <ItemTemplate>
            <li>
                <asp:LinkButton runat="server" Text='<%# Eval("Name") %>' OnCommand="RaiseCommand" CommandName="SelectFolder" CommandArgument='<%# Eval("VirtualPath") %>' CausesValidation="false" />
            </li>
    </ItemTemplate> 
    <FooterTemplate>
        </ul>
    </FooterTemplate>
</asp:Repeater>

