<%@ Control Language="c#" AutoEventWireup="false" Codebehind="ChangedPages.ascx.cs" Inherits="EPiServer.Templates.Demo.Units.Placeable.ChangedPages" TargetSchema="http://schemas.microsoft.com/intellisense/ie5"%>

<episerver:SearchDataSource 
    runat="server" 
    PageLink='<%#CurrentPage["RecentContainer"] != null ? CurrentPage["RecentContainer"] : EPiServer.Core.PageReference.StartPage %>'
    ID="RecentSearchDataSource"
    SortBy="PageChanged"
    SortDirection="Descending"
    />

<asp:Repeater DataSourceID="RecentSearchDataSource" runat="server">
	<HeaderTemplate>
		<table>
			<tr>				
				<th scope="col"><episerver:Translate runat="server" Text="/templates/changedpages/page" /></th>
				<th scope="col"><episerver:Translate runat="server" Text="/templates/changedpages/lastmodified" /></th>
			</tr>
	</HeaderTemplate>
	<ItemTemplate>
		<tr>
		    <td style="padding-right: 0.7em;"><episerver:property runat="server" PropertyName="PageLink" /></td>
			<td><%#((DateTime)((EPiServer.Core.PageData)Container.DataItem)["PageChanged"]).ToString("yyyy-MM-dd HH:mm")%></td>
		</tr>
	</ItemTemplate>
	<FooterTemplate>
		</table>
	</FooterTemplate>
</asp:Repeater>
	