<%@ Page Language="C#" AutoEventWireup="false" Codebehind="Portal.aspx.cs" Inherits="EPiServer.Templates.Demo.WebParts.Pages.Portal" MasterPageFile="~/Templates/Demo/MasterPages/MasterPage.master" EnableEventValidation="false" %>
<%@ Register TagPrefix="demo" Namespace="EPiServer.Templates.Demo.WebParts.Units" Assembly="EPiServer.Templates.Demo" %>

<asp:Content runat="server" ID="Main" ContentPlaceHolderID="MainContentRegion">

    <WebParts:ExtendedWebPartManager runat="server" ID="WebPartManager" MaximizedZoneId="MaximizedZone" SoloZoneId="MaximizedZone" />

    <div id="MainBodyWideArea">
        <div id="MainBody">
            <asp:Label runat="server" AssociatedControlID="DisplayModeDropDown" Text="<%$ Resources: EPiServer, templates.webparts.portal.displaymode %>" /> <WebParts:DisplayModeDropDown runat="server" ID="DisplayModeDropDown" />&nbsp;
            <asp:Label ID="ScopeLabel" runat="server" AssociatedControlID="ScopeDropDown" Text="<%$ Resources: EPiServer, templates.webparts.portal.scope %>" /> <WebParts:ScopeDropDown ID="ScopeDropDown" runat="server" />

            <WebParts:CatalogZone runat="server" ID="CatalogZone" HeaderCloseVerb-Visible="false">
                <HeaderStyle CssClass="zoneConfigureTitle" />
                <PartLinkStyle CssClass="zoneConfigurePartLink" />
                <SelectedPartLinkStyle CssClass="zoneConfigurePartLinkSelected" />
                <PartChromeStyle BorderColor="#dcdcdc" Font-Size="1.2em" />
                <ZoneTemplate>
                    <WebParts:RegisteredWebPartCatalog runat="server" ID="RegisteredParts" Title="Registered WebParts" />
                    <asp:PageCatalogPart ID="PageCatalog" runat="server"  />
                </ZoneTemplate>
            </WebParts:CatalogZone>
                    
            <WebParts:EditorZone runat="server" ID="EditorZone" HeaderCloseVerb-Visible="false">
                <HeaderStyle CssClass="zoneConfigureTitle" />
                <ZoneTemplate>
                    <asp:PropertyGridEditorPart ID="PropertyEditor" runat="server" />
                    <asp:AppearanceEditorPart ID="AppearanceEditor" runat="server" />
                </ZoneTemplate>
            </WebParts:EditorZone>
            
            <WebParts:ConnectionsZone ID="ConnectionZone" runat="server" HeaderCloseVerb-Visible="false">
                <HeaderStyle CssClass="zoneConfigureTitle" />              
            </WebParts:ConnectionsZone>
        </div>
    </div>
    
    <WebParts:MaximizedWebPartZone runat="server" ID="MaximizedZone" CssClass="zoneFullArea" PartChromeType="TitleOnly" Padding="0">
        <HeaderStyle CssClass="zoneTitle" />
        <PartChromeStyle CssClass="webPartFull" />
        <PartTitleStyle CssClass="webPartTitle" />
        <PartStyle CssClass="webPartContent" />
        <MenuPopupStyle BorderColor="#dcdcdc" BorderStyle="Solid" BorderWidth="1" />
        <MenuVerbStyle ForeColor="#606060" Font-Names="Verdana, Helvetica, Sans-serif" Font-Size="0.8em" />
        <MenuVerbHoverStyle ForeColor="Black" />
    </WebParts:MaximizedWebPartZone>
        
    <demo:RssZone runat="server" ID="LeftZone" CssClass="zoneLeftArea" PartChromeType="TitleOnly" Padding="0" HeaderText="<%$ Resources: EPiServer, templates.webparts.portal.leftzone %>">
        <HeaderStyle CssClass="zoneTitle" />
        <PartChromeStyle CssClass="webPart" />
        <PartTitleStyle CssClass="webPartTitle" />
        <PartStyle CssClass="webPartContent" />
        <MenuPopupStyle BorderColor="#dcdcdc" BorderStyle="Solid" BorderWidth="1" />
        <MenuVerbStyle ForeColor="#606060" Font-Names="Verdana, Helvetica, Sans-serif" Font-Size="0.8em" />
        <MenuVerbHoverStyle ForeColor="Black" />
    </demo:RssZone>
    
    <demo:RssZone runat="server" ID="RightZone" CssClass="zoneRightArea" PartChromeType="TitleOnly" Padding="0" HeaderText="<%$ Resources: EPiServer, templates.webparts.portal.rightzone %>">
        <HeaderStyle CssClass="zoneTitle" />
        <PartChromeStyle CssClass="webPart" />
        <PartTitleStyle CssClass="webPartTitle" />
        <PartStyle CssClass="webPartContent" />
        <MenuPopupStyle BorderColor="#dcdcdc" BorderStyle="Solid" BorderWidth="1" />
        <MenuVerbStyle ForeColor="#606060" Font-Names="Verdana, Helvetica, Sans-serif" Font-Size="0.8em" />
        <MenuVerbHoverStyle ForeColor="Black" />
    </demo:RssZone>

</asp:Content>        