<%@ Page Language="C#" AutoEventWireup="false" MasterPageFile="~/Templates/Demo/MasterPages/MasterPage.master" Codebehind="CalendarEvent.aspx.cs" Inherits="EPiServer.Templates.Demo.Workroom.Pages.CalendarEvent" %>

<asp:Content runat="server" ContentPlaceHolderID="MainContentRegion">
   <div class="contentAreaHalf contentAreaFirst">
        <div class="container">
            
            <asp:Panel ID="DisplayPanel" runat="server" >
                <div class="containerToolbar">
                    <asp:LinkButton ID="EditButton" CssClass="editButton" runat="server" Text="<%$ Resources: EPiServer, button.edit %>" OnClick="Edit_Click" Visible="false" />
                    <asp:LinkButton ID="DeleteButton" CssClass="deleteButton" runat="server" Text="<%$ Resources: EPiServer, button.delete %>" OnClick="Delete_Click" Visible="false" />
                </div>
                <div class="containerContentText">
                    <h1><episerver:property PropertyName="PageName" runat="server" /></h1>
                    <p><strong><%= GetDisplayDateString() %></strong></p>
                    <episerver:property PropertyName="MainBody" runat="server" />
                </div>
            </asp:Panel>
            
            <asp:Panel ID="EditPanel" runat="server" visible="false">
                <div class="containerCaption">
	                <h1 runat="server" id="EditPanelCaption"><asp:literal Text="<%$ Resources: EPiServer, workroom.calendar.editheading %>" runat="server" /></h1>
	            </div>
	            <div class="containerContent createNews">
	                <asp:ValidationSummary CssClass="validation" runat="server" />
	                <div>
                        <asp:label Text="<%$ Resources: EPiServer, workroom.newslistpage.headinglabel %>" AssociatedControlID="EditPageName" runat="server" /><br />
                        <asp:TextBox ID="EditPageName" runat="server" />
                        <asp:RequiredFieldValidator runat="server" ControlToValidate="EditPageName" EnableClientScript="true" text="*" ErrorMessage="<%$ Resources: EPiServer, workroom.newslistpage.titleempty %>" />
                    </div>
                    <div>
                        <asp:label Text="<%$ Resources: EPiServer, workroom.newslistpage.bodylabel %>" AssociatedControlID="EditMainBody" runat="server" /><br />
                        <asp:TextBox ID="EditMainBody" TextMode="MultiLine" runat="server" />
                    </div>
                    <div>
                        <asp:label Text="<%$ Resources: EPiServer, workroom.calendar.starttimelabel %>" AssociatedControlID="EditEventStartDate" runat="server" /><br />
                        <asp:TextBox ID="EditEventStartDate" ToolTip="<%$ Resources: EPiServer, workroom.calendar.dateformat %>" runat="server" />
                        <asp:RequiredFieldValidator ControlToValidate="EditEventStartDate" runat="server" EnableClientScript="true" text="*" ErrorMessage="<%$ Resources: EPiServer, workroom.calendar.starttimeempty %>" />
                    </div>
                    <div>
                        <asp:label Text="<%$ Resources: EPiServer, workroom.calendar.stoptimelabel %>" AssociatedControlID="EditEventStopDate" runat="server" /><br />
                        <asp:TextBox ID="EditEventStopDate" ToolTip="<%$ Resources: EPiServer, workroom.calendar.dateformat %>" runat="server" />
                        <asp:RequiredFieldValidator ControlToValidate="EditEventStopDate" runat="server" EnableClientScript="true" text="*" ErrorMessage="<%$ Resources: EPiServer, workroom.calendar.stoptimeempty %>" />
                    </div>
                    <div class="buttons">
	                    <asp:Button ID="EditButtonSave" CssClass="button" runat="server" Text="<%$ Resources: EPiServer, button.save %>" OnClick="Save_Click" />
                        <asp:Button ID="EditButtonCancel" CssClass="button" runat="server" Text="<%$ Resources: EPiServer, button.cancel %>" OnClick="Cancel_Click" CausesValidation="false" />
                    </div>
                </div>
            </asp:Panel>
        </div>
    </div>
    
    <div class="contentAreaHalf">
        <div class="container">
            <div class="containerCaption">
                <h1>
                    <EPiServer:Property PropertyName="PageLink" ID="PageNameProp" PageLink="<%# CurrentPage.ParentLink %>" Editable="false" runat="server" />
                </h1>
            </div>
            <div class="containerContent" style="padding: 0 10px 10px 4px;">
                <asp:Calendar ID="CalendarView" Enabled="false" PrevMonthText="" NextMonthText="" BorderWidth="0" CssClass="workroomCalendar" runat="server" SelectionMode="None" CellPadding="0" CellSpacing="0" BorderStyle="NotSet">
                    <TitleStyle BackColor="Transparent" BorderStyle="None" CssClass="title" BorderWidth="0" />
                    <DayHeaderStyle HorizontalAlign="NotSet" BorderStyle="Notset" />
                    <DayStyle HorizontalAlign="NotSet" ForeColor="#606060" />
                    <SelectedDayStyle CssClass="selected" BackColor="#ebf0f3" ForeColor="#606060" />
                    <TodayDayStyle Font-Bold="true" />
                    <OtherMonthDayStyle ForeColor="#aaaaaa" />
                </asp:Calendar>
            </div>
        </div>
    </div>
    
</asp:Content>
