<%@ Control Language="C#" AutoEventWireup="false" CodeBehind="EditableContent.ascx.cs" Inherits="EPiServer.Templates.Demo.Workroom.Units.EditableContent" %>

<div class="container">
    <div class="containerToolbar">
        <asp:LinkButton CssClass="editButton" ID="EditContent" Visible="false" OnClick="EditContent_Click" runat="server" Text="<%$ Resources: EPiServer, button.edit %>" CausesValidation="false" />
    </div>
    <div class="containerContentText">
        <h1><%= CurrentPage.PageName %></h1>
        <asp:Label ID="ContentLabel" AssociatedControlID="ContentProperty" Visible="false" runat="server" Text="<%$ Resources: EPiServer, workroom.editablecontent.labeltext %>"/>
        <EPiServer:Property runat="server" ID="ContentProperty" />
        <asp:Button ID="SaveContent" OnClick="SaveContent_Click" runat="server" Text="<%$ Resources: EPiServer, button.save %>" Visible="false" CssClass="button" />
        <asp:Button ID="CancelEdit" OnClick="CancelEdit_Click" runat="server" Text="<%$ Resources: EPiServer, button.cancel %>" Visible="false" CssClass="button" CausesValidation="false" />
    </div>
</div>
